WordPress.org

Support

Support » Themes and Templates » [Resolved] [theme: Ghostbird] Bad line after update to WP 3.2.1 (call_user_func_array() )

[Resolved] [theme: Ghostbird] Bad line after update to WP 3.2.1 (call_user_func_array() )

  • Updated to WordPress 3.2.1, now I get a bad line of code in the red footer bar:

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'ghostbird_paged_nav' was given in /var/www/vhosts/[domainname.nl]/httpdocs/wp-includes/plugin.php on line 405

    Line 405, the line in the plugin.php file that’s causing the trouble:

    405: call_user_func_array($the_['function'], array_slice($args, 0, (int) $the_['accepted_args']));

    Is there any way to fix this? It would be great if someone could help me out!

Viewing 1 replies (of 1 total)
  • I solved it by commenting out one line of code in the Functions.php file:

    /* Custom hooks. */
    
    	add_action( 'ghostbird_logo',          'ghostbird_logo', 10, 2 );
    	/* add_action( 'ghostbird_paged_navigation', 'ghostbird_paged_nav', 10, 2 ); */
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [theme: Ghostbird] Bad line after update to WP 3.2.1 (call_user_func_array() )’ is closed to new replies.